<?php
namespace Redis\Db3;
/**
 * User: liuyuzhen
 * Date: 2018/7/18
 * Time: 17:54
 * Description:
 */
class GoodsClassThirdModelRedisModel  extends \Redis\Db3\AbstractModel{
    /**
     * 表名
     *
     * @var string
     */
    protected $_tableName = 'han_goods_class_third';

    /**
     * 类实例
     *
     */
    private static $_instance = null;

    /**
     * 获取类实例
     */
    public static function getInstance() {
        if (!(self::$_instance instanceof self)) {
            self::$_instance = new self();
        }

        return self::$_instance;
    }
}